AnsweredAssumed Answered

Community 5.0 / 5.1 Alfresco

Question asked by difrncex on Mar 14, 2016
Latest reply on Mar 18, 2016 by difrncex
Hey guys,

iam pretty new with the Alfresco and apache theme and my English skills are not the best :D

so i tried to change the Community 5.0 and / or the 5.1 version from http to https only.


https://www.mulesoft.com/tcat/tomcat-ssl
https://tomcat.apache.org/tomcat-7.0-doc/ssl-howto.html

this both links are some of a few guides who i used to get it work but untill now.. it wont work.
So iam to stupid for it? or it just wont work with the Community Version?

the problem is when i get it work, that i can open the Site with only https, i get the Error message
"Ihre Authentifizierungsdaten wurden nicht erkannt oder Alfresco ist zurzeit nicht verfügbar." and i cant Login.


in english it means, "Your authentication credentials were not recognized or Alfresco is currently not available."

and i dont know why.

I hope anyone got an idea or now the soloution?

thanks

difrnce

Outcomes